Bug 885733 - mawk-1.3.4-20130219 is available
Summary: mawk-1.3.4-20130219 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mawk
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mark McKinstry
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-12-10 13:54 UTC by Upstream Release Monitoring
Modified: 2014-10-28 06:39 UTC (History)
2 users (show)

Fixed In Version: mawk-1.3.4-5.20131226.fc19
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-05-21 01:59:03 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2012-12-10 13:54:47 UTC
Latest upstream release: 1.3.4-20121209
Current version in Fedora Rawhide: 1.3.4
URL: ftp://invisible-island.net/mawk/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2013-02-20 08:38:28 UTC
Latest upstream release: 1.3.4-20130219
Current version in Fedora Rawhide: 1.3.4
URL: ftp://invisible-island.net/mawk/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Fedora Update System 2014-06-22 17:27:18 UTC
mawk-1.3.4-5.20131226.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/mawk-1.3.4-5.20131226.el5

Comment 4 Fedora Update System 2014-06-22 17:27:28 UTC
mawk-1.3.4-5.20131226.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/mawk-1.3.4-5.20131226.el6

Comment 5 Fedora Update System 2014-06-30 19:35:09 UTC
mawk-1.3.4-5.20131226.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/mawk-1.3.4-5.20131226.fc19

Comment 6 Fedora Update System 2014-06-30 19:35:19 UTC
mawk-1.3.4-5.20131226.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/mawk-1.3.4-5.20131226.fc20

Comment 7 Fedora Update System 2014-07-19 05:57:14 UTC
mawk-1.3.4-5.20131226.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2014-09-18 23:49:57 UTC
mawk-1.3.4-5.20131226.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2014-09-18 23:50:45 UTC
mawk-1.3.4-5.20131226.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2014-10-28 06:39:14 UTC
mawk-1.3.4-5.20131226.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.